En 2014 LPI realizó un estudio  sobre los profesionales del Linux en sus puestos de trabajo, preguntándoles qué tecnologías y aplicaciones eran importantes en su día a día. A continuación, un grupo reducido de expertos en Linux (SME) revisaron y procesaron todo el material recogido y posteriormente crearon los exámenes para una certificación en Linux de primer nivel.
Los nuevos exámenes estarán disponibles en el comienzo de 2015:
LPIC-1 (101 y 102) nueva versión 4.0 el 20 de Febrero, 
LPIC-304 nueva versión 2.0 el 17 de Febrero.
Linux Essentials nueva versión 1.5 el 09 de Marzo
Somos concientes de que muchos de vosotros estareis preparando los exámenes con material de estudio publicado anteriormente. Para hacer las cosas más fáciles permitiremos que se pueda hacer el “viejo” exámen y el “nuevo” durante el período que va desde el lanzamiento de estos últimos hasta 6 meses después . Es decir que el candidato podrá optar a una de las dos versiones.
Las viejas versiones se retirarán:
LPIC-1(101, 102) versión 3.5,  30 de Agosto
LPIC-304 versión 1.5, 30 de Agosto
Linux Essentials versión 1.0, 29 de Setiembre

 Los objetivos de los nuevos exámenes han sido publicados en nuestra wiki LPIC-1 , LPIC-304 y Linux Essentials
 

Resumen de los cambios más importantes entre la nueva y la vieja versión de los exámenes:

LPIC-1

  • systemd (as an init replacement, logging and more)

  • lightDM

  • syslog-ng, rsyslog

  • some additional utilities

LPIC-304

  • more emphasis on Virtualization over HA topics

  • libvirt and virsh

  • some coverage of OpenStack

  • update to HA technology versions

Linux Essentials

  • Apache, HTTPD, and NGINX have been added

  • weights of objective 2.1 (Command Line Basics) and objective 3.2 (Searching and Extracting Data from Files) have been adjusted

  • shebangs (#!) has been added

  • /boot, /proc, /dev, and /sys has been added

  • ip route show, ip addr show, host have been added

  • su, ls -a, /etc and /var have been added

 

Atención al cambio de nomenclatura de los exámenes en Pearson VUE:

 

    en VUE
versión antigua

LPIC-101

LPIC-102

LPIC-304

Linux Essentials

101-350

102-350

304-150

010-100

 -------------------  -------------------  -------------------
versión nueva

LPIC-101

LPIC-102

LPIC-304

Linux essentials

 

101-400

102-400

304-200

010-150

 -------------------  -------------------  -------------------

 +